List Thread Assignments
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Path Parameters
thread_id*string
Query Parameters
cursor?string
order?string
limit?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://{deployment_host}/ai/threads/string/assignments"{
"status": 0,
"message": "string",
"data": {
"data": [
{
"id": "string",
"board_item_id": "string",
"thread_id": "string",
"assignment_role": "string",
"status": "string",
"instructions": "string",
"handoff_file_path": "string",
"metadata": {
"property1": null,
"property2": null
},
"result_status": "string",
"result_summary": "string",
"result_payload": {
"property1": null,
"property2": null
},
"claimed_at": "string",
"started_at": "string",
"completed_at": "string",
"rejected_at": "string",
"created_at": "string",
"updated_at": "string"
}
],
"limit": 0,
"has_more": true,
"next_cursor": "string"
},
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}